std::remove_extent< _Tp >(3cxx)

NAME
std::remove_extent< _Tp > - remove_extent

SYNOPSIS

  Public Types

typedef _Tp type

Detailed Description

  template<typename _Tp>
struct std::remove_extent< _Tp >" remove_extent

Definition at line 1703 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.